2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\cs.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs cs.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\cy.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs cy.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\da.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs da.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\de.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs de.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\el.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs el.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\en.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs en.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\es.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs es.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\fr.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs fr.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\fr_ca.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs fr_ca.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\he.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs he.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\hu.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs hu.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\is.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs is.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\it.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs it.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\ko.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs ko.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\nb.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs nb.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\nl.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs nl.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\nn.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs nn.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\pl.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs pl.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\pt_br.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs pt_br.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\ru.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs ru.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\ru_KOI8-R.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs ru_KOI8-R.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\ru_UTF-8.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs ru_UTF-8.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\sk.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs sk.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\sv.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs sv.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\zh_cn.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs zh_cn.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\zh_tw.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs zh_tw.js
2005.12.28 15:45 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\iespell\langs\zh_tw_utf8.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/iespell/langs zh_tw_utf8.js
